Centova Technologies Inc.

Products and Services

Centova Cast
Customer Support
Centova Technologies
 

Knowledge Base | Faq | Forcedads

install yeilds httpd: Syntax error on line 19 of /etc/httpd/conf/httpd.conf

Question:

install yeilds httpd: Syntax error on line 19 of /etc/httpd/conf/httpd.conf

Answer:

Q: During install i get: httpd: Syntax error on line 19 of /etc/httpd/conf/httpd.conf: Cannot load /usr/lib/apache/mod_forcedads.so into server: /usr/local/lib/compat/libc.so.6: version GLIBC_2.1.3 required by /usr/lib/apache/mod_forcedads.so not defined

A: FreeBSD has never been officially supported, and its use was only possible previously because mod_layout happened to compile under FreeBSD. Our new mod_forcedads Apache module is not compatible with FreeBSD at this time